Subject: Re: cvs2svn conversion directly to git ready for experimentation

From: Lübbe Onken <[email-masked]>
Date: Thu, 02 Aug 2007 22:32:23 +0200

Hi Folks,

I guess that the initial poster sent this message to the TortoiseSVN
users list only by mistake, because the subject has nothing at all to do
with TortoiseSVN.

Could you please be so kind and remove the TortoiseSVN users list from
future replies to this thread?

thanks
-Lübbe